Subject: bug#31194: 26.1; `display-buffer-in-major-side-window' was renamed without an alias.

From: Phil Sainty <[email-masked]>
Date: Fri, 20 Apr 2018 11:49:58 +1200

On 2018-04-20 09:24, Juri Linkov wrote:
> Unfortunately, you wrote something invalid in that NEWS entry.
> When point is on existing function names, ‘C-h f’ can't find them.
> Also coping them causes problems.  This is because there are
> many special Unicode characters in your text, namely, “WORD JOINER”.
> I can see these hidden characters because I customized the face
> ‘glyphless-char’ to background "red".

Yikes.  Thank you for catching that.  I'm trying and failing to fathom
how that could have happened.  I thought this webmail client must have
been at fault, but I've also found counter-examples to that, so I'm at
a loss.

Is that glyphless-char face background something you use as standard?
If it doesn't show itself in any normal circumstances, I'd be inclined
to start using it as a safety measure.

-Phil